Source: python-questionary
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-all,
               python3-sphinx,
               python3-sphinx-copybutton <!nodoc>,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-prompt-toolkit <!nodoc> <!nocheck>,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/tmbo/questionary
Vcs-Git: https://salsa.debian.org/python-team/packages/python-questionary.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-questionary
Rules-Requires-Root: no

Package: python3-questionary
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Description: Python library to build pretty command line user prompts
 Questionary is a Python library for effortlessly building pretty command line
 interfaces. It makes it very easy to query users for input.
